<!DOCTYPE html><!--  This site was created in Webflow. https://www.webflow.com  --><!--  Last Published: Wed Jun 05 2024 11:10:08 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="665bd6bae373264a363dcf77" data-wf-site="66406571b45686b748895312">
<head>
  <meta charset="utf-8">
  <title>quiteasily // local impact</title>
  <meta content="Completely free resources for quitting addictions easily and without willpower; and ways to free the world of addiction, together." name="description">
  <meta content="quiteasily.org // local" property="og:title">
  <meta content="Completely free resources for quitting addictions easily and without willpower; and ways to free the world of addiction, together." property="og:description">
  <meta content="quiteasily.org // local" property="twitter:title">
  <meta content="Completely free resources for quitting addictions easily and without willpower; and ways to free the world of addiction, together." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/website-name-9c5907-0e5a5-12ab7a3292c86.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Inter:100,200,300,regular,500,600,700,800,900:cyrillic,cyrillic-ext,greek,greek-ext,latin,latin-ext,vietnamese"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body class="body">
  <div class="navbar-logo-left">
    <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar-logo-left-container shadow-three w-nav">
      <div class="navbar-wrapper-2">
        <a href="index.html" class="navbar-brand w-nav-brand">
          <h3 class="heading-6">quiteasily</h3><img src="images/404.png" loading="eager" width="60" height="54" alt="A book emoji next to the website title, &#x27;easypeasy&#x27;" srcset="images/404-p-500.png 500w, images/404-p-800.png 800w, images/404.png 893w" sizes="(max-width: 991px) 100vw, 60px" class="image-5">
        </a>
        <nav role="navigation" class="nav-menu-wrapper w-nav-menu">
          <ul role="list" class="nav-menu-two w-list-unstyled">
            <li class="mobile-margin-top-10">
              <a href="help.html" class="button-primary-3 w-button">getting involved</a>
              <div class="what-s-urbit">
                <div class="what-s-urbit-text">
                  <div class="text-block-3">
                    <a href="https://urbit.org/" target="_blank" class="link-3">what&#x27;s urbit?</a>
                  </div>
                  <a href="https://urbit.org/overview" target="_blank" class="nav-link-accent-2">~racnec-palren/quiteasily</a>
                </div>
                <div class="urbit-logo"><img src="images/urbit.png" loading="lazy" width="50" height="50" alt="The logo of Urbit." srcset="images/urbit-p-500.png 500w, images/urbit-p-800.png 800w, images/urbit.png 1200w" sizes="(max-width: 991px) 100vw, 50px"></div>
              </div>
            </li>
          </ul>
        </nav>
        <div class="menu-button w-nav-button">
          <a href="#" class="navbar-brand-mobile w-nav-brand">
            <h3 class="heading-6">easypeasy</h3><img src="images/book.png" loading="eager" width="60" height="54" alt="A book emoji next to the website title, &#x27;easypeasy&#x27;" srcset="images/book-p-500.png 500w, images/book-p-800.png 800w, images/book-p-1080.png 1080w, images/book-p-1600.png 1600w, images/book-p-2000.png 2000w, images/book.png 2048w" sizes="(max-width: 991px) 60px, 100vw" class="image-5">
            <div class="material-icon">expand_more</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="container-2">
    <h1>Local.</h1>
    <p class="paragraphs slightly-bigger">Here&#x27;s the most important part, we&#x27;re creating real impact that grows in the real world.<br></p><img src="images/quiteasily_local-3-7-24.png" loading="lazy" sizes="(max-width: 767px) 100vw, (max-width: 991px) 728px, 640px" srcset="images/quiteasily_local-3-7-24-p-500.png 500w, images/quiteasily_local-3-7-24-p-800.png 800w, images/quiteasily_local-3-7-24-p-1080.png 1080w, images/quiteasily_local-3-7-24-p-1600.png 1600w, images/quiteasily_local-3-7-24-p-2000.png 2000w, images/quiteasily_local-3-7-24.png 2480w" alt="" class="image-11">
    <p class="paragraphs slightly-bigger">If you&#x27;re happy helping, this above runs through everything you can do in your local community.<br><br>You can print it out below.<br></p>
    <a href="documents/quiteasily_local-3-7-24.pdf" target="_blank" class="button-primary-3 button-primary w-button">print out pdf file</a>
    <h3>Here&#x27;s everything you&#x27;ll need.</h3>
    <ol role="list" class="list">
      <li class="list-item">
        <a href="https://drive.google.com/drive/folders/1tRoZOBZ4TX48ngkN02hFYFQjaZyQVsSH?usp=sharing" target="_blank" class="link-5"><strong>outreach letters</strong></a>, for churches, mosques and organisations<br>‍
      </li>
      <li class="list-item">
        <a href="https://drive.google.com/drive/folders/1byzKm0AinTnhYFOTnEgdxS6M7SHgKC0N?usp=sharing" target="_blank" class="link-6"><strong>quiteasily printables</strong></a>, for creatively putting in different places<br>‍
      </li>
      <li class="list-item">a smartphone for maps, and a couple of hours.<br>‍<br></li>
    </ol>
    <p class="paragraphs slightly-bigger">feel free to mention our socials,<br>(@peacefulfoundation on most, or to <a href="https://instagram.com/deleteinstaplease" target="_blank">@deleteinstaplease</a> on insta)<br>and <strong>#quiteasily</strong> and <strong>#shareyourstory</strong> to help out online!<br><br><br><br>‍<br><br></p>
    <h2>and view the map here</h2>
    <p class="paragraphs slightly-bigger">Prevent double ups and see our progress.<br>‍<br><em>(early days, so your help is hugely appreciated!)</em><br></p>
    <a href="https://www.google.com/maps/d/edit?hl=en&amp;mid=1oaKv6jh6MJXnVa9L2LkCDklhrJSPOxY&amp;ll=-6.9612884678406%2C119.1778910530808&amp;z=4" target="_blank" class="button-primary w-button"><strong>view the map</strong></a>
    <a href="backstage.html" class="button-primary-3 w-button">add local impact to the map</a>
  </div>
  <section class="footer-subscribe-2">
    <div class="w-layout-blockcontainer container w-container">
      <div class="div-block-8">
        <div class="footer-legal-block-2"></div>
        <div class="footer-legal-block-2">
          <a href="https://quiteasily.org" class="footer-legal-link-2">quiteasily</a>
          <a href="https://peacefulfoundation.org" class="footer-legal-link-2">peaceful</a>
        </div>
      </div>
    </div>
  </section>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66406571b45686b748895312" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>